<template>
  <div>
    <FormularioBusqueda></FormularioBusqueda>

  </div>
</template>
  
<script setup lang="ts">
//librerias
import { onMounted } from "vue";
import { BreadCrumbRoute } from "@hcd-bsas/vue3-components";
import { useBreadcrumb } from "@/shared.js";
//Components
import FormularioBusqueda from "@/components/Bapro/ConsultaCuentas/FormularioBusqueda.vue";

const { breadcrumb } = useBreadcrumb();

onMounted(() => {

  breadcrumb?.initRoutes([
    new BreadCrumbRoute("inicio"),
    new BreadCrumbRoute("inicioConsultaCuentas"),
  ]);

});

</script>
  
  <!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped></style>